Skip to main content
GET
Get track introductions report

Authorizations

x-api-key
string
header
required

API key for authentication. Generate keys in the Doozy dashboard.

Query Parameters

track_id
string
required

Filter to introductions from a specific track (workflow). Required.

Example:

"i3XJiIJjOp7PJJBTvu4i"

step_id
string

Filter to introductions from a specific step within the track. If not provided, includes all introduction steps.

Example:

"1l5n8vkj1xDRVI738KGa"

start_date
string<date-time>

Filter matches from this date (ISO 8601)

Example:

"2024-01-01T00:00:00.000Z"

end_date
string<date-time>

Filter matches until this date (ISO 8601)

Example:

"2024-12-31T23:59:59.999Z"

Response

Aggregated introduction report for the track

object
enum<string>
required

Object type identifier

Available options:
track_introduction_report
Example:

"track_introduction_report"

track_id
string
required

Track ID that was filtered

Example:

"i3XJiIJjOp7PJJBTvu4i"

step_id
string | null
required

Step ID that was filtered (null if all steps)

Example:

"1l5n8vkj1xDRVI738KGa"

summary
object
required

Aggregated report summary metrics